/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.px_checkbox:before {
    display: none;
}
.px_checkbox:after{
	display: none;
}

.px_checkbox {
    display: inline-block;
    background: none;
    width: auto;
    padding: 0px;
    margin: 0px;
    padding-left: 0px;
    margin-bottom: 0px;
    cursor: pointer;
    position: relative;
}
.px-capf-wrapper .px_checkboxInput {
    display: none !important;
}

.px_checkboxesList .px_checkbox-li {
    position: relative;
    display: inline-block;
    margin: 5px;
    font-size: 13px;
    color: #424242;
    margin-top: 2px;
}
.px_checkboxesList .px_checkbox-li span {
    line-height: 13px;
    font-size: 13px;
    display: block;
    padding: 5px 4px;
    background-color: #25df82;
    color: #ffffff !important;
    border-radius: 5px;
}

input.lscf-live-search-input {
    border-color: #25df82 !important;
    background-color: #ffffff !important;
    color: #25df82 !important;
    border-radius: 5px !important;
}

label.px_checkbox.active span{
   font-weight: bold !important;
	background-color: #09c768 !important;
}

label.px_checkbox span:hover{
	background-color: #29f38e !important;
	transition: 0.5s;
}

.pxSelectField .select {
    border-radius: 5px !important;
	border-color: #25df82 !important;
}
.px-select-box div.select .styledSelect {
	color: #757575 !important;
    padding-left: 5px !important;
}

.px-filter-fields .lascf-reset-filter {
    display: none;
}

.lscf-sidebar-live-customizer .lscf-open-customizer{
	display: none;
}
.lscf-administrator {
    margin-top: 0px !important;
}
#lscf-posts-wrapper {
    background: #fafafa;
}

.lscf-portrait .post-featuredImage {
    border-radius: 5px;
}
.lscf-portrait .block-featuredImage {
    height: 300px;
    border-radius: 10px;
}

.lscf-portrait .lscf-title {
    font-size: 1.0em;
    line-height: 1.2em;
    color: black;
    font-weight: normal !important;
}

@media (min-width: 1200px){
.lscf-grid-view.small-view .lscf-portrait, .lscf-grid-view .lscf-portrait {
    width: 25%;
    margin-right: 20px;
    border-radius: 5px;
	max-height: 450px;
}	
}

/* ------------ */
/* CONTENT VIEW */
/* ------------ */

 /* datepicker */

.pt-cv-wrapper>.cvp-live-filter.cvp-daterange{
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: flex-end;
		margin-bottom: 20px;
}

.pt-cv-wrapper>.cvp-live-filter.cvp-daterange>label{
    display: flex;
    align-items: center;
    margin: 0;
		color: var(--color-1);
}

.pt-cv-wrapper>.cvp-live-filter.cvp-daterange>label>input{
    background-color: var(--color-5) !important;
    border-radius: 7px !important;
    border-color: var(--color-6) !important;
    color: var(--color-3) !important;
    font-weight: 600 !important;
    margin: 0 8px !important;
    /* box-shadow: 0px 0px 25px -8px var(--color-3a); */
		height: 32px;
}

.pt-cv-wrapper>.cvp-live-filter.cvp-daterange>label:last-of-type>input{
	margin: 0px 0px 0px 8px !important;
}

#jqui-datepicker-div{
    font-family: 'open-sans';
    color: var(--color-3);
    padding: 5px;
    border: solid 1px var(--color-6);
    border-radius: 7px;
    background-color: var(--color-8);
    z-index: 501 !important;
	  box-shadow: 0px 0px 25px -8px var(--color-3a);
}

#jqui-datepicker-div>.jqui-datepicker-header{
    background-color: var(--color-8);
}

#jqui-datepicker-div>.jqui-datepicker-header>.jqui-datepicker-prev,
#jqui-datepicker-div>.jqui-datepicker-header>.jqui-datepicker-next{
    background-color: var(--color-6);
    border-radius: 7px;
    height: 32px;
    width: 32px;
    top: 5px;
}

#jqui-datepicker-div>.jqui-datepicker-header>.jqui-datepicker-prev.jqui-state-hover,
#jqui-datepicker-div>.jqui-datepicker-header>.jqui-datepicker-next.jqui-state-hover{
    background-color: var(--color-4);
}

#jqui-datepicker-div>.jqui-datepicker-header>.jqui-datepicker-prev.jqui-datepicker-prev-hover{
    left: 2px;
}

#jqui-datepicker-div>.jqui-datepicker-header>.jqui-datepicker-next.jqui-datepicker-next-hover{
    right: 2px;
}

#jqui-datepicker-div>.jqui-datepicker-header>.jqui-datepicker-title>select{
    background-image: url('/wp-content/gis_assets/img/sorted_asc.svg') !important;
    background-color: var(--color-6) !important;
    border-radius: 7px !important;
    border-color: transparent !important;
    color: var(--color-5) !important;
    font-family: 'open-sans' !important;
    cursor: pointer;
    font-weight: 600;
    font-size: 13px;
}

#jqui-datepicker-div>table.jqui-datepicker-calendar{
    table-layout: fixed;
    width: 100%;
}

#jqui-datepicker-div>table.jqui-datepicker-calendar>thead>tr>th{
    background-color: var(--color-9) !important;
    color: var(--color-3) !important;
    font-weight: 600;
    text-shadow: none;
    border-color: transparent;
    box-shadow: unset;
    background-image: unset;
    font-size: 13px;
}

#jqui-datepicker-div>table.jqui-datepicker-calendar>thead>tr>th:first-child{
		border-top-left-radius: 7px;
		border-bottom-left-radius: 7px;
}

#jqui-datepicker-div>table.jqui-datepicker-calendar>thead>tr>th:last-child{
		border-top-right-radius: 7px;
		border-bottom-right-radius: 7px;
}

#jqui-datepicker-div>table.jqui-datepicker-calendar>tbody>tr>td{
    background-color: var(--color-8) !important;
    border-color: transparent !important;
    border-width: 1px;
}

#jqui-datepicker-div>table.jqui-datepicker-calendar>tbody>tr>td>a{
    background-color: var(--color-8);
    color: var(--color-3) !important;
    font-weight: 400;
    border: 1px solid var(--color-9);
    text-shadow: unset;
		border-radius: 7px;
}

#jqui-datepicker-div>table.jqui-datepicker-calendar>tbody>tr>td>a.jqui-state-highlight{
    background-color: var(--color-4);
    color: var(--color-5) !important;
}

#jqui-datepicker-div>table.jqui-datepicker-calendar>tbody>tr>td>a.jqui-state-active,
#jqui-datepicker-div>table.jqui-datepicker-calendar>tbody>tr>td>a:hover{
    border-color: var(--color-6);
    background-color: var(--color-6);
    color: var(--color-5) !important;
    font-weight: 600;
}

#jqui-datepicker-div>.jqui-datepicker-buttonpane.jqui-widget-content{
    border-color: var(--color-6);
}

#jqui-datepicker-div>.jqui-datepicker-buttonpane.jqui-widget-content>button{
    border-color: transparent;
    font-family: 'open-sans';
    font-size: 14px;
    height: 32px;
    border-radius: 7px;
    background-color: var(--color-6);
    color: var(--color-5);
    font-weight: 600;
    min-width: 70px;
    line-height: 1.6rem;
    opacity: 1 !important;
}

#jqui-datepicker-div>.jqui-datepicker-buttonpane.jqui-widget-content>button:hover{
    background-color: var(--color-4);
}


/* event date */

.pt-cv-em-inner-wrapper{
    width: 100%;
}

.pt-cv-wrapper>.pt-cv-view.em-events .pt-cv-ifield{
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}

.pt-cv-wrapper>.pt-cv-view.em-events .pt-cv-ifield>.pt-cv-em-eventdate{
    width: 120px;
    height: 120px;
    min-width: 120px;
    min-height: 120px;
    background-color: var(--color-4);
    color: var(--color-5);
    border-radius: 7px;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: .45rem 1rem .45rem 1rem;
    box-shadow: 0px 0px 11px -4px var(--color-3a);
}

.pt-cv-wrapper>.pt-cv-view.em-events .pt-cv-ifield>.pt-cv-em-eventdate span{
    display: block;
    padding: 0 0 4px 0;
}

.em-event-timestamp.em-only-date>.em-event-year{
    font-size: 24px;
    line-height: 24px;
}

.em-event-timestamp.em-only-date>.em-event-daymonth{
    font-size: 36px;
    line-height: 36px;
    font-weight: 600;
}

.em-event-timestamp.em-date-time>.em-event-year{
    font-size: 24px;
    line-height: 24px;
}

.em-event-timestamp.em-date-time>.em-event-daymonth{
    font-size: 36px;
    line-height: 36px;
    font-weight: 600;
}

.em-event-timestamp.em-date-time>.em-event-time{
    font-size: 16px;
    line-height: 16px;
}

.em-event-timestamp.em-date-date{
    width: 100%;
}

.em-event-timestamp.em-date-date>div{
    padding: 4px 0;
}

.em-event-timestamp.em-date-date>div>span{
    padding: 0 !important;
}

.em-event-timestamp.em-date-date .em-event-year{
    font-size: 20px;
    line-height: 20px;
}

.em-event-timestamp.em-date-date .em-event-daymonth{
    font-size: 28px;
    line-height: 28px;
    font-weight: 600;
}

.em-event-timestamp.em-date-date .em-date-date-separator{
    border-bottom: solid 1px var(--color-5);
    padding: 0;
}